# /etc/lirc/hardware.conf
#
# Arguments which will be used when launching lircd
LIRCD_ARGS=""

#Dont start lircmd even if there seams to be a good config file
START_LIRCMD=false

#Try to load appropriate kernel modules
LOAD_MODULES=true

# Run "lircd --driver=help" for a list of supported drivers.
DRIVER="default"
DEVICE="/dev/lirc"
MODULES="lirc_dev lirc_atiusb"

# Default configuration files for your hardware if any
#LIRCD_CONF="/usr/share/lirc/remotes/generic/DENON.conf"
#LIRCMD_CONF="life-view/lircmd.conf.fly98"
LIRCD_CONF="/etc/lirc/atiusb.conf"
LIRCMD_CONF=""
